@charset "utf-8";


/* Reset */
body {margin:0;padding:0;}
ins,del {display:block;}
p ins,p del,ul ins,ul del,ol ins,ol del,dl ins,dl del,table ins,table del {display:inline;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,p,blockquote,table,thead,tbody,tfoot,caption,th,td {margin:0;padding:0;}
ol,ul {list-style:none;}
table {border-collapse:collapse;border-spacing:0;}
fieldset,img {border:0 none;}
abbr,acronym {border-bottom:1px dashed;}
h1,h2,h3,h4,h5,h6 {font-size:100%;}
h1,h2,h3,h4,h5,h6,
strong {font-weight:bold;}
em {font-style:normal;}
address,caption,cite,code,dfn,th,var {font-style:normal;font-weight:normal;}
table {font-size:100%;}
select,input,textarea {font-size:100%;font-weight:bold;}
var,code,samp,kbd {font-family:monospace;}
html {overflow:scroll;overflow:-moz-scrollbars-vertical;}
textarea {overflow:auto;}
caption,th {text-align:left;}
img,input {vertical-align:middle;}
a,input[type="submit"] {cursor:pointer;}
a,a span {text-decoration:none;}
a:hover,a:hover span,a.current {text-decoration:none;}
a:active {text-decoration:none;}
a:active,a:focus {outline:none;}

/* Base */
html, body {height:100%;}
body {background-color:#fff;color:#333;font:13px/1.0 "Helvetica Neue",Arial,Helvetica,Geneva,"メイリオ",Meiryo,"Hiragino Kaku Gothic Pro","ＭＳ ゴシック","Osaka‐等幅",sans-serif;text-align:center;}
h1,h2,h3,h4,h5,h6 {clear:both;font-weight:bold;}
a:link {color:#333;text-decoration:underline;}
a:visited {color:#333;text-decoration:underline;}
a:hover {color:#ff35f6;text-decoration:underline;}
strong {color:#ff35f6;font-weight:bold;}
em {color:#0a78bf;font-style:normal;}
hr {display:none;}
address {font-size:.85em;float:right;display:inline;}

/* Layout */
#container {width:970px;margin:0 auto;text-align:left;}
#header {width:970px;padding-bottom:10px;float:left;display:inline;}
#contents {width:970px;float:left;display:inline;background:url(../img/bg-contents.png) left top repeat-y;}
#main {width:920px;min-height:100%;margin:25px;}
#footer {width:970px;margin:0 auto;padding:5px 0 30px 0;color:#262626;clear:both;}

/* Grid */
.para {margin-bottom:4em;}
.pp-para {width:740px;margin:0 auto 4em auto;}

/* Peculiar */
#header h1 {margin-left:5px;float:left;display:inline;}
#header #global-nav {padding-top:36px;}
#header #global-nav li {margin-right:5px;display:inline;float:right;}
#footer p {font-size:.85em;line-height:1.5;text-align:left;}
h2 {height:35px;padding:8px 15px 0 0;font-weight:normal;color:#FFF;text-align:right;background:url(../img/bg-h2.png) left top no-repeat;}
h2 img {vertical-align:middle;}
h3 {margin-bottom:2em;padding-bottom:.2em;border-bottom:1px solid #333;}

/* Style */
.dn {display:none;}
.endofcontents {width:970px;height:30px;background:url(../img/bg-contents_footer.png) left bottom no-repeat;float:left;display:inline;text-indent:-21010px;}
.roomtype {margin-bottom:0em;}
.roomtype li {float:left;display:inline;}
.para p {margin-bottom:1em;line-height:1.6;}
.para dt {margin-bottom:.5em;font-weight:bold;}
.para dd {margin-bottom:1em;line-height:1.6;}
.lsa {margin-left:1em;padding-left:1em;list-style:lower-alpha;}
.flink {padding-bottom:2em;font-size:.85em;float:left;display:inline;}
#form-regist {width:1%;margin:0 auto 50px auto;text-align:border:1px solid #F00;}
#form-regist input {width:400px;font-size:2em;border:5px solid #EEE;}
#form-regist td {padding:5px;text-align:right;white-space:nowrap;}
#form-regist td.mid {font-size:2em;text-align:center;white-space:nowrap;}
#reservation-frame {width:920px;}
#reservation-frame td {vertical-align:top;}
#reservation-frame td.image-type img {margin-right:20px;}
.form-reservation-a {width:700px;margin-bottom:10px;}
.form-reservation-a th {padding:5px;color:#FFF;background:#000;text-align:center;white-space:nowrap;border:1px solid #DDD;}
.form-reservation-a th.time {padding:5px;color:#000;background:#FFF;text-align:center;white-space:nowrap;border:1px solid #DDD;}
.form-reservation-a th.roomnumber {font-size:3em;vertical-align:top;}
.form-reservation-a td {font-size:2em;ine-height:1.6;vertical-align:middle;border:1px solid #DDD;}
#form-reservation-c {width:1%;margin:0 auto 50px auto;text-align:border:1px solid #F00;}
#form-reservation-c td {padding:10px;font-size:2em;white-space:nowrap;}

#form-reservation-d {width:700px;margin:0 auto 50px auto;text-align:border:1px solid #F00;}
#form-reservation-d th {padding:5px;color:#FFF;background:#000;text-align:center;white-space:nowrap;border:1px solid #DDD;}
#form-reservation-d td {padding:10px;white-space:nowrap;border:1px solid #DDD;}
#form-reservation-d td.frd-room {font-size:2em;color:#FFF;background:#000;}
#form-reservation-d td.frd-roomn {font-size:2em;color:#FFF;background:#000;}
#form-reservation-d td.frd-price {font-size:2em;}
#form-reservation-d td.frd-tpri {text-align:right;background:#CCC;}

.tar {text-align:right;}
.tac {text-align:center;}
.tal {text-align:left;}
.fc {clear:both;}